// 该文件存储知识库相关的公共数据

import { ref, computed } from 'vue'
import { defineStore } from 'pinia'
import http from '@/utils/http'

export const useKnowledgeBaseStore = defineStore('knowledgeBase', () => {
  let knowledgeType = ref([
    { id: 1, value: "中华医学会诊疗指南", label: "中华医学会诊疗指南" },
    { id: 2, value: "规培十四五教材", label: "规培十四五教材" },
    { id: 3, value: "临床路径", label: "临床路径" },
  ])
  function getKnowledgeType() {

  }
  return { knowledgeType }
})
